13 de diciembre de 2021

Vulnerabilidad crítica en la biblioteca Apache Log4j

Los investigadores descubrieron una vulnerabilidad crítica en la biblioteca Apache Log4j, que obtiene una puntuación perfecta de 10 sobre 10 en CVSS. A continuación, le indicamos cómo proteger.
gdpr-image
Este sitio web utiliza cookies para mejorar su experiencia. Al utilizar este sitio web, usted acepta nuestra Política de privacidad.
SABER MÁS